Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Gendoc » Lost of Papyrus module((The mistery of...))
Lost of Papyrus module [message #1771920] Fri, 01 September 2017 06:44 Go to next message
Yves BERNARD is currently offline Yves BERNARDFriend
Messages: 73
Registered: July 2014
Member
This is a very strange problem I have since yesterday: each time I try to generate a document whatever the template I get the following error message (3 or 4 times depending on the template):

The execution of a script failed: Error during generation of GenDoc script :Module papyrus not found


The point is that all those templates were working fine up to now and have not been modified since the last time I used them successfully.

Papyrus is actually installed and working. It has not been updated since my last successful document generation (it was last Sunday).

I tried to uninstall and then reinstall GenDoc but it did not fix anything.

Any idea?


Yves
Re: Lost of Papyrus module [message #1772191 is a reply to message #1771920] Wed, 06 September 2017 13:22 Go to previous messageGo to next message
Antonio Campesino is currently offline Antonio CampesinoFriend
Messages: 43
Registered: August 2016
Member
Which version of Gendoc are you using? Nightly build or 0.6?
Re: Lost of Papyrus module [message #1772193 is a reply to message #1772191] Wed, 06 September 2017 13:30 Go to previous messageGo to next message
Yves BERNARD is currently offline Yves BERNARDFriend
Messages: 73
Registered: July 2014
Member
Hi Antonio,

I more than one all of them: 0.6, nightly, and event one old version ATOS created for Airbus: same problem with each of them...

By the way, I wonder if there could be a mix of version with incompatible modules... I shall be prepare for a global reinstall, I'm afraid! :-/


Yves
Re: Lost of Papyrus module [message #1772194 is a reply to message #1772193] Wed, 06 September 2017 13:44 Go to previous messageGo to next message
Antonio Campesino is currently offline Antonio CampesinoFriend
Messages: 43
Registered: August 2016
Member
It maybe the module can not be loaded, maybe something to do with the Acceleo version ?
Re: Lost of Papyrus module [message #1772196 is a reply to message #1772194] Wed, 06 September 2017 13:54 Go to previous messageGo to next message
Yves BERNARD is currently offline Yves BERNARDFriend
Messages: 73
Registered: July 2014
Member
I don't think so: I didn't update Acceleo for a while and the generation worked fine one week ago.

Yves
Re: Lost of Papyrus module [message #1772197 is a reply to message #1772196] Wed, 06 September 2017 14:19 Go to previous message
Yves BERNARD is currently offline Yves BERNARDFriend
Messages: 73
Registered: July 2014
Member
Ok. I made a full new install from scratch and it works fine on it. So, it was actually linked to incompatibility between version, I think.

Thanks for your support anyway, Antonio! ;-)


Yves
Previous Topic:Lost of Papyrus module
Next Topic:Provide Comments behind a Requirement
Goto Forum:
  


Current Time: Tue Nov 13 18:33:56 GMT 2018

Powered by FUDForum. Page generated in 0.03796 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top